0 Replies Latest reply on Apr 29, 2010 11:29 PM by vamsy giduturi

    flash builder 4  compatible   myeclipse and  spring

    vamsy giduturi

      Hi ,

       

      i  did a project  using  flex 3 , spring 2.5 and  myeclipse 6.6  ,  i want to migrate it  to new  flash builder 4 .

       

      can some one  explain  what are "compatible  versions of  myeclipse  and  spring " for flash builder  4